## node-tar-pack 3.1.3

=== debian/changelog ===
node-tar-pack (3.1.3-1) unstable; urgency=low

  * Initial release (Closes: #820737)

 -- Jérémy Lal <kapouer@melix.org>  Tue, 12 Apr 2016 00:46:45 +0200
