=== debian/control ===
Source: node-tar-pack
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/ForbesLindesay/tar-pack#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tar-pack.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tar-pack.git

Package: node-tar-pack
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-fstream-ignore
 , node-uid-number
 , node-fstream
 , node-once
 , node-tar
 , node-debug
 , node-rimraf
Description: Pack and unpack a Node.js module
 Handle modules tarballs with sane defaults.
 Pack filters out paths listed in .gitignore and other unwanted
 hidden files that can be found in a source directory.
 The resulting tarball should be extractable by npm, the Node.js
 package manager.
 Unpack fixes permissions and allows setting custom ownership.
 .
 Node.js is an event-based server-side JavaScript engine.
