=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tar-pack-$1.tar.gz/ \
 https://github.com/ForbesLindesay/tar-pack/tags .*/archive/v?([\d\.]+).tar.gz
